RHSA-2018:0108-1: Important: libvirt security update

Red Hat Enterprise Linux: An update for libvirt is now available for Red Hat Enterprise Linux 6.7 Extended
Update Support.

Red Hat Product Security has rated this update as having a security impact of
Important. A Common Vulnerability Scoring System (CVSS) base score, which gives
a detailed severity rating, is available for each vulnerability from the CVE
link(s) in the References section.

Leave a Reply